/* .campaign {
    position: relative;
    .ct-series-a .ct-area {
      fill: #4fc3f7;
      fill-opacity: 0.2;
    }
    .ct-series-b .ct-area {
      fill: #7460ee;
      fill-opacity: 0.1;
    }
    .ct-series-a .ct-line,
    .ct-series-a .ct-point {
      stroke: #4fc3f7;
      stroke-width: 2px;
    }
    .ct-series-b .ct-line,
    .ct-series-b .ct-point {
      stroke: #7460ee;
      stroke-width: 2px;
    }
    .ct-series-a .ct-point,
    .ct-series-b .ct-point {
      stroke-width: 6px;
    }
  }
  
  .linechart {
    height:250px;
  }
   */